/* Tamaņo y posicion dle banner */	
#_lcms_banerCookies{
width: 100%;
position: fixed;
z-index: 10000;
bottom: 0px;
background-color: #000000e8;
}

#_lcms_wrapCookies{
position:relative;
}

#_lcms_banerCookies p{
padding: 23px 36px;
margin: 0 auto;
/*text-align: justify;*/
color: #ffffff;
letter-spacing: 0px;
line-height: 21px;
font-weight: 500;
font-size: 13px;
text-align: center;	
}

#_lcms_banerCookies p a{
color: black;
font-weight: bold;
border: solid 1px #ffffff;
display: inline-block;
text-align: left;
padding: 0px 14px;
margin-top: 13px;
background-color: #ffffff;
font-size: 12px;
margin-top: 5px;
text-decoration: none !important;
} 

#_lcms_banerCookies a:hover{
opacity: 0.5;
}

#_lcms_cookieClose{
border-color: #979797 !important;
background-color: #ffffff00 !important;
cursor: pointer !important;
color: #d6d6d6 !important;
}


